[Desktop Entry]
Exec=env WINEPREFIX=/home/dobrov/.wine wine start /Unix "/home/dobrov/.wine/drive_c/Games/Butterfly Escape/ButterflyEscape.exe"
Type=Application
Categories=Application
Icon=/home/dobrov/.wine/drive_c/Games/Butterfly Escape/ButterflyEscape.exe.icon.png
